/* line 5, ../sass/cssstyles.scss */
body {
  margin: 0;
  padding: 0;
  border: 0;
  background-color: red;
  color: white;
}

/* line 13, ../sass/cssstyles.scss */
header {
  position: sticky;
  top: 0;
  background-color: white;
  color: red;
}
/* line 18, ../sass/cssstyles.scss */
header h1 {
  display: inline-block;
  padding: 0 30px;
}
/* line 22, ../sass/cssstyles.scss */
header nav {
  display: inline-block;
  position: absolute;
  right: 0;
  height: 100%;
}
/* line 27, ../sass/cssstyles.scss */
header nav a {
  vertical-align: middle;
  padding: 0 20px 0 0;
}
/* line 32, ../sass/cssstyles.scss */
header nav:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

/* line 40, ../sass/cssstyles.scss */
.maincontain {
  padding: 40px 0 0 0;
}

/* line 45, ../sass/cssstyles.scss */
main div {
  overflow: hidden;
}
/* line 47, ../sass/cssstyles.scss */
main div article, main div aside {
  width: 50%;
}
/* line 50, ../sass/cssstyles.scss */
main div article {
  float: left;
}
/* line 52, ../sass/cssstyles.scss */
main div article article {
  width: 100%;
}
/* line 56, ../sass/cssstyles.scss */
main div aside {
  float: right;
}
/* line 58, ../sass/cssstyles.scss */
main div aside table {
  margin: 20px 0;
  width: 100%;
}
/* line 61, ../sass/cssstyles.scss */
main div aside table td {
  text-align: center;
}

/* line 69, ../sass/cssstyles.scss */
details {
  background-color: white;
  padding: 5px 0;
  margin: 30px 0;
}
/* line 73, ../sass/cssstyles.scss */
details summary {
  text-align: center;
  background-color: darkred;
}
/* line 77, ../sass/cssstyles.scss */
details form {
  background-color: darkred;
  padding: 0 0 30px 40px;
}

/* line 83, ../sass/cssstyles.scss */
footer {
  background-color: white;
  color: red;
}
/* line 86, ../sass/cssstyles.scss */
footer h4, footer ul {
  margin: 0;
}
/* line 89, ../sass/cssstyles.scss */
footer ul {
  list-style: none;
}
